#notify-wrapper {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;

  display: flex;
  flex-direction: column-reverse;

  & > .hide-all {
    display: none;
  }

  .hide-all {
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    color: #6f6f6f;
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
    width: 100%;
    border: 1px solid #d1d1d1;
    background-color: #ffffff;

    &:hover {
      cursor: pointer;
      color: #00b558;
    }
  }
}

#pushMessagesBox {
  .push-message-body {
    width: 303px;
    overflow: hidden;
    margin-bottom: 10px;
    border: 1px solid #d7d7d7;
    position: relative;
    opacity: 1;

    .msg-title {
      line-height: 26px;
      font-size: 14px;
      color: #fff;
      padding: 5px 18px;
      height: 36px;
      background-color: #00b558;
      font-weight: 300;
    }

    .msg-title-order-id {
      font-weight: 500;
      margin-left: 5px;
    }

    .msg-body {
      padding: 11px 18px;
      background-color: #fff;
      overflow: hidden;
      text-overflow: ellipsis;
    }

    .msg-body__inner {
      line-height: 20px;
      font-size: 14px;
      height: 40px;
      overflow: hidden;
      text-overflow: ellipsis;
      padding-bottom: 0;
    }

    .msg-close {
      position: absolute;
      right: 18px;
      top: 6px;
      cursor: pointer;

      i {
        color: #fff;
      }
    }
  }
}
